RubyGems Navigation menu

itamae-plugin-recipe-erlang 0.0.2.1

Itamae plugin to install erlang with kerl

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2.1 - April 14, 2018 (11 KB)
  2. 0.0.2 - April 14, 2018 (10.5 KB)
  3. 0.0.1 - August 27, 2017 (10.5 KB)

Runtime Dependencies (1):

itamae ~> 1.2

Development Dependencies (4):

bundler ~> 1.15
rake ~> 10.0
rspec ~> 3.0
serverspec >= 0

Owners:

Authors:

  • ohr486

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 5,671

For this version 2,118

License:

MIT

Required Ruby Version: >= 0

Links: